<section>
  <p>
    Uploading a correction automatically marks it finished (i.e. visible to the
    students) iff you were assigned that correction.
  <p>
    If an administrator that was not assigned the correction uploads it, it will
    not be marked finished.
  <p>
    It is expected that rating files will, in the future, contain a field to
    mark the correction as finished or not.
  <p>
    Contrary to UniWorX downloaded submissions always reflect the current state
    of the correction.
    This extends to files changed during previous corrections.

<section>
  <p>
    While marking a correction files may be changed, added, and deleted.
    These changes will be visible to the submittors as soon as the correction is
    marked finished.
  <p>
    Temporary files left by previous corrections should thus be deleted by the
    last corrector if they should not be accessable to submittors.

  $maybe maxUpload <- maxUploadMB
    <p>
      Uploads are currently limited to #{textBytes maxUpload}
